
div.panel-homepage { 
/*  overflow: hidden;  */
}

div.panel-homepage div.panel-separator {
	clear: none;
	padding: 0px;
}

div.panel-homepage div.banner { 
	float: none;
	clear: both;
	border: 1px solid green;
}

div.panel-homepage div.left { 
	float: left;
	width: 640px;
}

div.panel-homepage div#plan-build-operate {
	height: 207px;
	width: 635px;
	background-image: url('/sites/all/themes/realdolmen/img/pbo.png');	
}
div.panel-homepage div#plan-build-operate div.panel-pane {
	float: left;
	width: 210px;
	height: 190px;	/* 207 - 17 */
	padding: 0px;
	padding-top: 17px;
	margin: 0px;
/*	background-color: #ebebeb; */
}
div.panel-homepage div#plan-build-operate div.panel-pane h2,
div.panel-homepage div#plan-build-operate div.panel-pane div.field,
div.panel-homepage div#plan-build-operate div.panel-pane ul.links {
	width: 155px;	/* 210 - 20 (left padding) - 35 (right padding) */
	padding: 0px 35px 10px 20px;
}
div.panel-homepage div#plan-build-operate div.panel-pane h2 {
	color: #ed2b29;
	padding-top: 5px;
	background-repeat: no-repeat;
	background-position: 18px 0px;
	padding-left: 70px;
	line-height: 32px;
	font-size: 22px;
}
div.panel-homepage div#plan-build-operate div.panel-pane strong {
	color: #009cd9;
	display: inline-block;
	margin-bottom: 7px;
	font-size: 14px;
	width: 138px;	/* To let the "a vision" and "a solution" fall on the next line... */
}
div.panel-homepage div#plan-build-operate div.panel-pane ul.links a {
/*	background-color: #37b1e0;	*/
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    margin-left: 20px;
    width: 175px;
    *margin-top: 16px;	/* CSS hack for IE >= 7 */
    _margin-top: 16px; /* CSS hack for IE < 7 */
    padding-top: 4px;
}

/* CSS Hack to ensure webkit browsers (Chrome/Safari) displays the same as firefox etc */
@media screen and (-webkit-min-device-pixel-ratio:0) {
     div.panel-homepage div#plan-build-operate div.panel-pane ul.links a { /*padding-top: 20px;*/}
}

div.panel-homepage div#plan-build-operate div.panel-pane ul.links li {
	margin: 0px;
}

#plan-build-operate div#plan h2 {
	background-image: url('/sites/all/themes/realdolmen/img/icons/plan.png');
}
#plan-build-operate div#build h2 {
	background-image: url('/sites/all/themes/realdolmen/img/icons/build.png');
}
#plan-build-operate div#operate h2 {
	background-image: url('/sites/all/themes/realdolmen/img/icons/operate.png');
}


div.panel-homepage div#case-study,
div.panel-homepage div#spotlight {
	width: 49%;
	float: left;
}
div.panel-homepage div#spotlight {
	float: right;
	/*margin-bottom: 20px;*/
}
div.panel-homepage div#webshop,
div.panel-homepage div#blog {
	clear: both;
}

div.panel-homepage div.right { 
	float: right;
	width: 335px;
}

div.panel-homepage div.left > div,
div.panel-homepage div.right > div {
	margin-bottom: 20px;
}

html.js body.no-sidebars div#body div#content div#home.panel-display div.right div.panel-pane div.pane-content div.view div.view-content div.item-list ul li.views-row-last {
	border: none;
}
div#content div#home.panel-display div.right div.view-content div.item-list-homepage li {
	list-style-type: none;
	margin: 10px 0 0px 0px;
	padding-bottom: 5px;
	border-bottom: 1px solid #cddfe4;
}

div#content div#home.panel-display div.right div.view-content div.item-list-homepage ul li.views-row div.views-field {
	margin-left: 20px;
}

div#content div#home.panel-display div.right div.panel-pane div.pane-content div.view div.view-content div.item-list ul li.views-row,
div#content div#home.panel-display div.right div.panel-pane div.pane-content div.view div.view-content div.item-list ul {
	margin: 0px;
}

div#content div.panel-homepage div.view div.view-content div.item-list ul li.views-row div.views-field-title a,
div#content div.panel-homepage div.view div.view-content div.views-row a, 
div#content div.panel-homepage div.view div.view-content div.views-row table th a {
	font-size: 14px;
	font-weight: bold;
}

div#content div.panel-homepage div.view div.view-content div.views-row div.field-item a {
	font-weight: normal;
	font-size: inherit;
}

div#content div.panel-homepage div.view div.view-content div.views-row table th,
div#content div.panel-homepage div.view div.view-content div.views-row table td {
	padding-top: 0;
	padding-bottom: 0;
}

div#content div.panel-homepage div.view div.view-content div.views-row table th {
	padding-top: 10px;
}

div#content div.panel-homepage div.view div.view-content div.views-row table tr.last td {
	padding-bottom: 10px;
}

html.js body.no-sidebars div#body div#content div#home.panel-display div.left div.jobbeurzen-homepage,
html.js body.no-sidebars div#body div#content div#home.panel-display div.right div.jobbeurzen-homepage {
	background-image: url('/sites/all/themes/realdolmen/img/bg_news_large.png');
	background-repeat: x-repeat;
	height: 30px;
	color: white;
	padding: 15px 0 0 20px; 
	-moz-box-shadow: 0px 4px 6px #661; /* Firefox/Mozilla */  
	-webkit-box-shadow: 0px 4px 6px #661; /*Safari/Chrome */  
	box-shadow: 0px 4px 6px #661; /* Opera  */  
	/* Voor IE 8 */  
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
*/}

/* Borders around the homepage views */
div#content div#home.panel-display div.right div.homepage,
div#content div#home.panel-display div.right div.events-homepage {
	border: 1px solid #eeeeee;
	-moz-box-shadow: 0px 4px 6px #661; /* Firefox/Mozilla */  
	-webkit-box-shadow: 0px 4px 6px #661; /*Safari/Chrome */  
	box-shadow: 0px 4px 6px #661; /* Opera  */  
	/* Voor IE 8 */  
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";*/
	margin-top: 43px; /* Some extra margin to align nicely with the content under the title in the left block */
    padding-top: 10px;
    width: 304px;
	margin-left: 28px;
}

div#content div#home.panel-display div.right div.events-homepage + div.panel-separator + div.events-homepage {
	margin-top: inherit; /* Unset the extra margin */
}

div#content div#home.panel-display  div.view-content div.item-list ul li.views-row div.views-field-field-location {
	padding-bottom: 10px;
	border-bottom: 1px solid #cddfe4;
}

div#content div#home.panel-display div.right div.panel-pane div.pane-content div.view div.view-content div.item-list ul li.views-row div.views-field {
	padding-left: 20px;
}

div#content div#home.panel-display div.right div.panel-pane div.pane-content div.view div.view-content div.item-list ul li.views-row div.views-field-title {
	margin-top: 10px;
}
div#content div#home.panel-display div.right div.jobbeurzen-homepage {
	margin-left: 28px;
}

div#content div#home.panel-display div.left div.jobbeurzen-homepage {
	-moz-box-shadow: 0px 4px 6px #661; /* Firefox/Mozilla */  
	-webkit-box-shadow: 0px 4px 6px #661; /*Safari/Chrome */  
	box-shadow: 0px 4px 6px #661; /* Opera  */  
	/* Voor IE 8 */  
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
*/}

div#content div#home.panel-display div.left div#blog div.panel-pane div.pane-content div.view {
	border: 1px solid #eeeeee;
	-moz-box-shadow: 0px 4px 6px #661; /* Firefox/Mozilla */  
	-webkit-box-shadow: 0px 4px 6px #661; /*Safari/Chrome */  
	box-shadow: 0px 4px 6px #661; /* Opera  */  
	/* Voor IE 8 */  
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
*/}

div#content div#home.panel-display div.left div#blog div.panel-pane div.pane-content div.view div.view-content div.views-row {
	border-bottom: 1px solid #cddfe4;
	padding: 10px 0 10px 20px;
}

html.js body.no-sidebars div#body div#content div#home.panel-display div.left div#blog div.panel-pane div.pane-content div.view div.view-content div.views-row {
	margin-bottom: 0px;
}


/* Overrides for the panel page edit content screen*/
body.page-admin-structure-pages div.panel-homepage div#plan-build-operate div.panel-pane {
	width: 33%;
	height: auto;
}

body.page-admin-structure-pages div.panel-homepage div#plan-build-operate {
	width: auto;
	height: auto;
	background-image: none;
}

body.page-admin-structure-pages div.clearfix {
	clear: both;
}